/*
 Theme Name: Precise
 Theme URI: https://precisebiometrics.com
 Author: Precise Biometrics
 Author URI: https://precisebiometrics.com
 Description: 
 Template: modules
 Version: 1.0.0
 Text Domain: quadro
*/

/**
 * You can comment the following line to avoid loading the parent theme's CSS file
 * before loading this one. Otherwise, keep in mind that all original styles from
 * the parent theme will be loaded before whatever you declare here. 
 * */
 
 @import url("../modules/style.css"); 

/* Theme customization starts here
-------------------------------------------------------------- */

#menu-main-menu a {
    text-transform: uppercase !important;
    margin: 0 50px 0 50px !important;
}

.header-extras li.location-icon, .header-extras li.question-icon {
	display: none;
}


.menu-toggle {
	display: none !important;
}
